@charset "UTF-8";
/* CSS Document */

#navcontainer {
	position: relative;
	width: 780px;
	height: 40px;
	padding: 0;
	margin: 0;
	background-color: #FFFFFF;
	}

#nav {
	position: absolute;
	top: 0px;
	left: 0px;
	list-style: none;
	margin: 0;
	padding: 0;
	height: 40px;
	display: inline;
	overflow: hidden;
	width: 780px;
	}
	
#nav li {
	margin: 0; 
	padding: 0;
	display: inline;
	list-style-type: none;
	}

#nav a {
	float: left;
	padding: 40px 0 0 0;
	overflow: hidden;
	height: 0px !important; 
	height /**/:40px; /* for IE5/Win */
	}
	
#nav a:hover {
	background-position: 0 -40px;
	}

#nav a:active, #nav a.selected {
	background-position: 0 -80px;
	}

#nav li.spacer {
        float: left;
        padding: 40px 0 0 0;
        overflow: hidden;
        height: 0px !important;
        height /**/:40px; /* for IE5/Win */	
	width: 156px;
	background-color:#054D8F;
	}
	
#thome a  {
	width: 156px;
	background-image: url(../_images/nav_home.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	}

#tmanagement a  {
	width: 156px;
	background-image: url(../_images/nav_management.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	}

#tlocations a  {
	width: 156px;
	background-image: url(../_images/nav_locations.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	}

#tclec a  {
	width: 156px;
	background-image: url(../_images/nav_clec.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	}
	
#tcontact a  {
	width: 156px;
	background-image: url(../_images/nav_contact.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	}

